[torqueusers] pbs_server and qmgr

Adil Mughal adil.m.mughal at gmail.com
Fri Feb 8 02:34:34 MST 2008


Thank you experts - yes the rpm was at fault. I have now downloaded
the torque tar ball and then installed successfully!!!

adil

On Feb 8, 2008 7:01 AM, Garrick Staples <garrick at usc.edu> wrote:
> On Thu, Feb 07, 2008 at 03:12:46PM +0000, Adil Mughal alleged:
> > Dear Experts
> >
> > I am relatively inexperienced Linux user and am finding configuring
> > Torque a little bit confusing.
> >
> > I have used an rpm to install Torque on the server (using   rpm -i
> > torque-2.1.8-1.fc7.i386-1.rpm)
>
> Are you using fedora?  Use yum to install the packages, 'yum install
> torque-server torque-client'.  If you plan to use the sample fifo scheduler,
> than also install torque-scheduler (maui and moab are more advanced
> schedulers).
>
> There are other packages too.  'yum list torque\*'.
>
>
> _______________________________________________
> torqueusers mailing list
> torqueusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torqueusers
>
>


More information about the torqueusers mailing list